#ifndef INCLUDED_OOO_VBA_EXCEL_XLTEXTVISUALLAYOUTTYPE_HPP
#define INCLUDED_OOO_VBA_EXCEL_XLTEXTVISUALLAYOUTTYPE_HPP

#include "ooo/vba/excel/XlTextVisualLayoutType.hdl"

#endif // INCLUDED_OOO_VBA_EXCEL_XLTEXTVISUALLAYOUTTYPE_HPP
